# PTtiff2psd

PTtiff2psd è una utilità che permette di convertire un gruppo di immagini in formato TIFF, in file multi-livello di formato PSD adatti a essere caricati in Photoshop o Gimp; questo programma è stato scritto da Daniel M German. Una versione multipiattaforma è ora inclusa nella libreria pano12 disponibile nelle pagine di Sourceforge.

Le funzionalità sono simili a quelle delle azioni di assemblatura di Erik Krause per Photoshop, con la differenza che PTtiff2psd è un programma indipendente e funziona da linea di comando.

Diversi strumenti quali PTStitcher, nona, PTGui, PTmender e PTblender generano diversi file in formato TIFF che possono essere utilizzati come input per PTtiff2psd.

L'utilizzo pratico è il seguente:

     PTtiff2psd [opzioni] <tiffFiles>+
     Opzioni:
             -o <nomefile>   Nome del file di uscita (default merged.psd)
             -m              Aggiungi maschera di assemblatura
             -r              Inverti i livelli

Tratto e tradotto da "http://wiki.panotools.org/PTtiff2psd"